Hi guys, i was wondering if a could make an exe out of an VBA project, since i couldn't run it from VBS by pasting the code directly into it,
- is there a way to run it outside the visual basic editor?
- should i buy VB6 and try to run it from there?
THANKs in advance.
here's my code
Sub...
i want to construct lines normal to a face using the centroid as a reference, but, some how one of the two references for addnewlinenormal is not working, it says it requires an object. what am i doing wrong?
For i = 1 To X
Set objsel = CATIA.ActiveDocument.Selection
objsel.Clear
objsel.Search...
i need to construct a line normal to a vector, so i can calculate a unitary vector to a certain face.
i am using the command addnewlinenormal but i have to do it for a whole set of faces.
Set objsel = CATIA.ActiveDocument.Selection
objsel.Clear
objsel.Search "Type=Topology.Face,all"
X =...
Hi, first of all this is a great forum and had been very useful to me, its the first time i post and i hope to help people here as well.
I have a doubt, is it possible to know a selected face number of edges in CATscript?
i've been trying this out:
Sub CATMain()
Set MySel =...